.content a {
    text-decoration: underline;
    color: #293579;
}
.content a:hover{
    color: #8ab6d5;
}

.copyright {
    background: #1a214d;
    width: 100%;
    color: #fff;
    font-size: 11px;
    padding: 20px 0;
    text-transform: uppercase;
    border-top: 1px solid #4b72b8;
}

.footer-phone {
    font-size: 32px;
}

.footer-email {
    font-size: 16.5px;
    font-weight: bold;
}

.footer-phone:hover, .footer-email:hover {
    color: inherit;
    text-decoration: underline;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link,
.dropdown-item:hover {
    color: #293579;
}

.dropdown-item{
  font-size: 17px;
  font-weight: 600;
  text-align: center
}

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
    box-sizing: border-box;
    height: 45px;
    padding: 10px 12px;
    border-bottom: 1px solid #f1f4f8 !important;
}

.StripeElement--focus {
    border-bottom: 1px solid #a7b9f6 !important;
}

.StripeElement--invalid {
  border-color: #eb1c26 !important;
}

#card-errors{
    color: #eb1c26;
    padding-top: 5px;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #fff;
    color: #777;
    opacity: 1;
}

.custom-badge{
    background-color: rgba(51, 94, 234, .1);
    color: #4b72b8;
    padding: 0.45em;
    width: 40px;
    height: 40px;
    border-radius: 1em;
    text-align: center;
}
@media (min-width:767.99px) {
    .custom-badge{
        padding: 0.25em;
    }
}

.icons img{
    max-width: 60px;
}

.page-link.active {
    z-index: 2;
    color: #05253c;
    text-decoration: none;
    background-color: #f1f4f8;
    border-color: #d9e2ef;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}

.image-video-modal-open {
  position: relative;
  cursor: pointer;
}

.image-video-modal-open::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0.25);
  transition: all 0.25s;
}

.image-video-modal-open .image-video-play-icon {
  color: #ffffff;
  opacity: 0.75;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 1;
  font-size: 4rem;
  transition: opacity 0.25s;
}

.image-video-modal-open:hover .image-video-play-icon {
  opacity: 0.9;
}

.image-video-modal-open:hover::before {
  background-color: rgba(0, 0, 0, 0.35);
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
    padding:0 !important;
}

@media (min-width: 1200px)
.modal-xl {
    max-width: 1140px;
}
@media (min-width: 992px)
.modal-lg, .modal-xl {
    max-width: 800px;
}
@media (min-width: 576px)
.modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
}
@media (min-width: 576px)
.modal-dialog {
    max-width: 550px;
    margin: 1.75rem auto;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: auto;
    pointer-events: none;
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    outline: 0;
}

.video-body {
    padding: 0;
    background: black;
}
.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 0;
}

.flex-video.widescreen {
    padding-bottom: 56.25%;
}
@media only screen and (max-device-width: 800px), only screen and (device-height: 600px) and (device-width: 1024px), only screen and (orientation: landscape) and (width: 1280px), only screen and (device-width: 800px), only screen and (max-width: 767px)
.flex-video {
    padding-top: 0;
}
.flex-video {
    position: relative;
    /*padding-top: 25px;
    padding-bottom: 67.5%;*/
    height: 0;
    overflow: hidden;
}

.flex-video iframe, .flex-video object, .flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* gallery */
.gallery-tile {
  position: relative;
  display: block;
}

.gallery-tile:hover {
  text-decoration: none;
}

.gallery-tile.has-image img {
  filter: grayscale(100%);
  transition: filter 0.25s;
  width: 100%;
}

.gallery-tile.has-image .heading {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  margin: 0;
  font-size: 33px;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  width: 90%;
  text-align: center;
  pointer-events: none;
}

.gallery-tile.has-image:hover img {
  filter: grayscale(0%);
}

.cms-gallery--container {
  position: relative;
}

.cms-gallery .owl-item {
  opacity: 1;
  transition: all 0.3s;
  left: 0;
}

.cms-gallery .owl-item .cms-gallery__item {
  height: 250px;
  transition: transform 0.25s;
  padding-bottom: 3.5rem;
}

@media (min-width: 576px) {
  .cms-gallery .owl-item .cms-gallery__item {
    height: 350px;
  }
}

@media (min-width: 768px) {
  .cms-gallery .owl-item .cms-gallery__item {
    height: 450px;
  }
}

@media (min-width: 1200px) {
  .cms-gallery .owl-item .cms-gallery__item {
    height: 540px;
  }
}

.cms-gallery .owl-item .cms-gallery__item img {
  border-radius: 3px;
  overflow: hidden;
  height: 100%;
  width: auto;
}

.cms-gallery .owl-item .cms-gallery__item__footer {
  margin-top: 0.25rem;
  opacity: 1;
  transition: opacity 0.3s;
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  font-size: 80%;
  line-height: 1rem;
}

@media (min-width: 768px) {
  .cms-gallery .owl-item .cms-gallery__item__footer {
    margin-top: 0.5rem;
  }
}

@media (min-width: 992px) {
  .cms-gallery .owl-item .cms-gallery__item__footer {
    margin-top: 0.65rem;
    font-size: 95%;
    line-height: 1.2rem;
  }
}

.cms-gallery .owl-item .cms-gallery__item__footer p {
  margin: 0;
}

.cms-gallery .owl-item .cms-gallery__item__caption {
  flex-shrink: 1;
}

.cms-gallery .owl-item .cms-gallery__item__counter {
  flex-shrink: 0;
  opacity: 0.65;
  padding-left: 5px;
}

.cms-gallery .owl-item:not(.center) {
  opacity: 0.25;
}

.cms-gallery .owl-item:not(.center) .cms-gallery__item__footer {
  opacity: 0;
}

.cms-gallery__navigation {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
  -webkit-transform: translate(0, -15px);
  transform: translate(0, -15px);
}

.cms-gallery__navigation__controls {
  position: relative;
}

.cms-gallery__navigation__controls .owl-prev,
.cms-gallery__navigation__controls .owl-next {
  top: 0;
  position: absolute;
  background: transparent;
  border: 0;
  font-size: 3rem;
  color: #ffffff;
  outline: none;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.075);
}

@media (min-width: 576px) {
  .cms-gallery__navigation__controls .owl-prev,
  .cms-gallery__navigation__controls .owl-next {
    font-size: 5rem;
  }
}

.cms-gallery__navigation__controls .owl-prev {
  left: 30px;
}

.cms-gallery__navigation__controls .owl-next {
  right: 30px;
}

body:not(.content-page) .cms-gallery .owl-item .cms-gallery__item {
  height: 200px;
}

@media (min-width: 576px) {
  body:not(.content-page) .cms-gallery .owl-item .cms-gallery__item {
    height: 275px;
  }
}

@media (min-width: 768px) {
  body:not(.content-page) .cms-gallery .owl-item .cms-gallery__item {
    height: 350px;
  }
}

@media (min-width: 1200px) {
  body:not(.content-page) .cms-gallery .owl-item .cms-gallery__item {
    height: 400px;
  }
}

/* end gallery */

.card-body, .card-meta {
  text-decoration: none !important;
}

#register .card{
  z-index: 1;
}

.table td, .table th {
  padding: 1.5rem 1rem;
}